1765072161122
8588,1.14.0.v20150421-1508
15912,1.14.0.v20150421-1508
9007,1.14.0.v20150421-1508
7009,1.14.0.v20150421-1508
13586,2.5.0
14958,1.14.0.v20150421-1508
6695,1.14.0.v20150421-1508
9329,1.14.0.v20150421-1508
10244,1.14.0.v20150421-1508
11747,1.14.0.v20150421-1508
12,2.4.0
370,1.14.0.v20150421-1508
14,2.4.0
5761,2.5.0
15,2.3.0
376,1.14.0.v20150421-1508
8163,1.14.0.v201604211500
13504,1.14.0.v20150421-1508
8584,1.14.0.v20150421-1508
9806,2.5.0
1970,2.2.0
24167,1.14.0.v20150421-1508
10181,1.14.0.v20150421-1508
22238,1.14.0.v20150421-1508
730,1.14.0.v201505061500
4813,1.14.0.v20150421-1508
3359,1.14.0.v20150421-1508
22,2.3.0
6361,2.4.0
12930,1.14.0.v20150421-1508
5388,1.14.0.v20150421-1508
14598,2.5.0
6089,1.14.0.v20150421-1508
7022,2.4.0
7017,2.4.0
20711,1.27.0.v20221112-0806,1.33.0
23374,1.14.0.v20150421-1508
24597,1.33.0
1944,1.33.0
10589,1.14.0.v20150421-1508
7021,2.4.0
3369,1.14.0.v20150421-1508
17449,1.14.0.v20150421-1508
8900,1.27.0.v20221112-0806
11071,1.14.0.v20150421-1508
13456,2.4.0
3733,2.2.0
19601,1.27.0.v20221112-0806
11771,1.14.0.v20150421-1508
7335,1.14.0.v20150421-1508
1410,1.14.0.v20150421-1508
21860,1.14.0.v20150421-1508
24607,1.14.0.v20150421-1508
20352,1.27.0.v20201111-1638
9347,1.14.0.v20150421-1508
18419,2.2.0
18395,1.14.0.v20150421-1508
394,2.4.0
1421,2.2.0
2881,1.27.0.v20221112-0806
21122,1.14.0.v20150421-1508
8170,1.14.0.v201604211500
16987,1.14.0.v20150421-1508
20726,2.5.0
12907,1.14.0.v20150421-1508
11731,1.14.0.v20150421-1508
15888,1.14.0.v20150421-1508
20318,1.14.0.v20150421-1508
18400,1.14.0.v20150421-1508
9762,1.14.0.v201604211500
23721,1.14.0.v20150421-1508
11869,1.14.0.v201604211500
10628,1.14.0.v20150421-1508
11085,1.14.0.v201604211500
14970,2.5.0
50,1.14.0.v20150421-1508
6,2.5.0
2892,2.5.0
19156,1.14.0.v20150421-1508
16267,1.14.0.v201505061500
14608,1.14.0.v201604211500
13787,1.14.0.v20150421-1508
19177,1.27.0.v20201111-1638
2896,1.14.0.v20150421-1508
8598,2.4.0
21109,1.14.0.v20150421-1508
62,1.14.0.v20150421-1508
11417,2.5.0
778,1.14.0.v20150421-1508
10208,1.14.0.v20150421-1508
82,1.14.0.v201604211500
11419,2.2.0
11415,2.2.0
11770,1.14.0.v201604211500
20367,1.14.0.v20150421-1508
11420,2.2.0
11418,2.2.0
15422,1.14.0.v20150421-1508
24605,1.14.0.v20150421-1508
2476,1.14.0.v20150421-1508
5050,1.14.0.v20150421-1508
20375,1.33.0
23831,1.14.0.v20150421-1508
12987,1.14.0.v20150421-1508
2903,1.14.0.v20150421-1508
2963,2.2.0
2459,2.4.0
10620,1.14.0.v20150421-1508
13352,1.14.0.v20150421-1508
16766,2.0.0,1.33.0
22333,2.4.0
794,1.14.0.v20150421-1508
1106,1.14.0.v20150421-1508
14991,1.14.0.v20150421-1508
4169,2.4.0
6729,1.14.0.v20150421-1508
14990,2.5.0
15909,1.14.0.v20150421-1508
3459,1.27.0.v20221112-0806,1.33.0
24595,1.14.0.v20150421-1508
5479,1.14.0.v20150421-1508
12503,1.14.0.v20150421-1508
5786,1.14.0.v20150421-1508
15929,1.27.0.v20201111-1638
7387,1.14.0.v20150421-1508
21522,1.27.0.v20221112-0806
15309,2.4.0
777,2.5.0
19186,1.14.0.v20150421-1508
21521,1.27.0.v20221112-0806
5424,2.0.0,1.33.0
11089,2.5.0
19657,1.14.0.v20150421-1508
14186,1.14.0.v20150421-1508
3786,1.14.0.v20150421-1508
9771,1.14.0.v20150421-1508
16712,2.5.0
20031,1.27.0.v20201111-1638
61,1.14.0.v20150421-1508
13689,1.14.0.v20150421-1508
13038,1.27.0.v20221112-0806
1867,1.27.0.v20221112-0806,1.33.0
2964,2.4.0
2415,2.2.0
419,1.14.0.v20150421-1508
1458,1.27.0.v20201111-1638
431,1.14.0.v20150421-1508
2465,1.14.0.v20150421-1508
16143,1.14.0.v20150421-1508
21125,1.14.0.v20150421-1508
24443,2.5.0
5447,1.14.0.v20150421-1508
12542,1.14.0.v20150421-1508
18063,1.14.0.v20150421-1508
8572,2.5.0
19220,2.5.0
5363,1.14.0.v20150421-1508
7383,1.14.0.v20150421-1508
15458,1.27.0.v20201111-1638
4224,1.14.0.v201505061500
4007,1.14.0.v20150421-1508
21545,1.14.0.v20150421-1508
21158,2.1.0
5000,1.14.0.v20150421-1508
21155,2.0.0
23408,1.14.0.v20150421-1508
7442,1.14.0.v20150421-1508
21595,1.14.0.v20150421-1508
8318,1.14.0.v20150421-1508
16736,1.14.0.v20150421-1508
11131,1.27.0.v20201111-1638
15991,2.4.0
22740,1.14.0.v20150421-1508
10763,1.14.0.v20150421-1508
14232,1.14.0.v20150421-1508
20444,1.14.0.v20150421-1508
19318,2.5.0
10285,1.14.0.v201604211500
4287,1.27.0.v20221112-0806,1.33.0
1215,1.14.0.v20150421-1508
5093,1.14.0.v201604211500
19669,1.14.0.v20150421-1508
11845,1.14.0.v20150421-1508
17413,2.5.0
23879,1.27.0.v20221112-0806
86,1.14.0.v201604211500
5099,2.2.0
11124,1.14.0.v20150421-1508
24795,2.5.0
91,1.14.0.v20150421-1508
23448,2.5.0
3801,2.4.0
20844,1.14.0.v20150421-1508
13528,1.27.0.v20221112-0806
11457,1.14.0.v20150421-1508
19678,2.5.0
8310,1.14.0.v20150421-1508
15452,2.0.0,1.33.0
18451,1.14.0.v20150421-1508
20433,2.5.0
6149,1.14.0.v20150421-1508
12193,2.4.0
537,1.14.0.v20150421-1508
94,1.14.0.v20150421-1508
11465,1.14.0.v20150421-1508
15461,1.14.0.v20150421-1508
3810,1.27.0.v20221112-0806
17365,1.14.0.v20150421-1508
21593,1.14.0.v20150421-1508
460,1.14.0.v20150421-1508
18515,1.14.0.v20150421-1508
24280,1.14.0.v20150421-1508
3837,1.14.0.v20150421-1508
22416,1.14.0.v20150421-1508
6806,1.14.0.v201505061500
5052,2.4.0
7473,1.14.0.v20150421-1508
1452,1.14.0.v20150421-1508
4890,1.14.0.v20150421-1508
10769,1.14.0.v20150421-1508
21618,1.14.0.v20150421-1508
22420,1.14.0.v201604211500
7100,1.14.0.v20150421-1508
11884,2.2.0
10798,1.14.0.v20150421-1508
11885,2.2.0
3010,1.14.0.v201604211500
11247,2.5.0
5496,2.2.0
470,2.2.0
3481,2.4.0
22495,2.5.0
24201,1.14.0.v20150421-1508
17423,2.4.0
14671,2.0.0,1.27.0.v20221112-0806,1.33.0
10775,2.5.0
14221,1.14.0.v20150421-1508
24673,1.14.0.v20150421-1508
10750,2.3.0
2513,2.2.0
822,2.0.0,1.33.0
7414,1.14.0.v20150421-1508
20438,1.27.0.v20201111-1638
20436,1.27.0.v20201111-1638
6124,1.33.0
20439,1.27.0.v20221112-0806
20437,1.27.0.v20221112-0806
13517,1.14.0.v20150421-1508
24275,1.14.0.v20150421-1508
13516,2.2.0
8370,1.14.0.v20150421-1508
22797,1.14.0.v201604211500
13883,2.4.0
3048,1.14.0.v20150421-1508
1193,1.14.0.v20150421-1508
12719,1.14.0.v20150421-1508
16056,1.14.0.v20150421-1508
4331,2.5.0
9890,2.2.0
11397,1.27.0.v20201111-1638
22439,1.14.0.v201604211500
18182,1.14.0.v20150421-1508
14239,2.5.0
21621,1.14.0.v20150421-1508
23499,2.4.0
3513,1.14.0.v20150421-1508
4792,2.3.0
18929,1.14.0.v201604211500
10771,2.5.0
15543,1.33.0
871,2.2.0
1196,1.14.0.v201604211500
1180,1.14.0.v20150421-1508
3028,1.33.0
13138,1.14.0.v20150421-1508
12694,1.14.0.v201604211500
23498,2.4.0
7150,1.14.0.v20150421-1508
7459,1.14.0.v20150421-1508
11894,1.14.0.v201604211500
17103,1.14.0.v20150421-1508
18939,1.14.0.v20150421-1508
4153,1.27.0.v20201111-1638
4778,1.27.0.v20221112-0806
22429,2.4.0
7903,1.14.0.v201604211500
10142,1.14.0.v20150421-1508
14724,1.14.0.v20150421-1508
10815,1.27.0.v20221112-0806
16454,1.27.0.v20221112-0806
8375,1.27.0.v20221112-0806
10790,1.27.0.v20201111-1638
2501,1.14.0.v201604211500
13204,1.14.0.v20150421-1508
24661,1.14.0.v20150421-1508
20868,1.14.0.v20150421-1508
21230,2.4.0
1684,1.14.0.v201604211500
5869,1.14.0.v20150421-1508
14969,1.14.0.v20150421-1508
1145,1.14.0.v20150421-1508
1057,2.2.0
4372,2.4.0
21843,2.5.0
19752,1.14.0.v20150421-1508
12456,1.14.0.v20150421-1508
10804,1.14.0.v20150421-1508
17441,1.27.0.v20201111-1638
3876,1.14.0.v20150421-1508
150,1.27.0.v20221112-0806
7457,1.14.0.v20150421-1508
1664,1.14.0.v20150421-1508
17472,1.14.0.v20150421-1508
14294,1.14.0.v20150421-1508
23377,2.5.0
5529,1.14.0.v20150421-1508
14340,1.14.0.v20150421-1508
13938,2.3.0
182,1.14.0.v20150421-1508
247,1.14.0.v20150421-1508
13935,2.2.0
17526,2.2.0
24355,1.14.0.v20150421-1508
5562,1.14.0.v20150421-1508
7533,1.14.0.v20150421-1508
11230,1.14.0.v20150421-1508
17882,1.27.0.v20221112-0806
10377,1.14.0.v20150421-1508
13939,2.3.0
15214,1.14.0.v20150421-1508
12349,1.14.0.v20150421-1508
4112,1.14.0.v20150421-1508
7183,1.14.0.v20150421-1508
8734,1.27.0.v20201111-1638
16462,1.14.0.v201505061500
23225,1.14.0.v20150421-1508
7940,1.14.0.v20150421-1508
9228,2.4.0
24341,2.2.0
9226,2.4.0
20870,2.2.0
22056,1.14.0.v20150421-1508
11199,2.4.0
17837,1.14.0.v20150421-1508
1286,2.5.0
11613,2.4.0
12747,1.33.0
4852,1.14.0.v20150421-1508
17491,2.2.0
17492,2.2.0
17493,2.2.0
20159,1.27.0.v20221112-0806
7169,2.5.0
24326,1.14.0.v20150421-1508
562,1.14.0.v20150421-1508
14739,1.14.0.v20150421-1508
8717,1.14.0.v201604211500
9493,2.5.0
15263,1.14.0.v20150421-1508
18963,1.14.0.v201604211500
896,1.14.0.v20150421-1508
1235,1.14.0.v201604211500
12758,1.14.0.v20150421-1508
12274,1.14.0.v20150421-1508
13628,1.14.0.v201604211500
18966,2.2.0
13609,1.14.0.v20150421-1508
11974,2.5.0
24763,1.14.0.v20150421-1508
11951,1.27.0.v20201111-1638
18562,1.14.0.v20150421-1508
21713,1.14.0.v20150421-1508
17816,2.2.0
903,1.14.0.v20150421-1508
8418,2.5.0
24770,1.14.0.v201505061500
21306,1.14.0.v20150421-1508
18998,1.14.0.v20150421-1508
6810,2.4.0
3922,2.5.0
16471,1.14.0.v20150421-1508
6220,1.14.0.v20150421-1508
18574,1.14.0.v201604211500
22424,1.27.0.v20221112-0806,1.33.0
1254,1.14.0.v20150421-1508
917,1.14.0.v20150421-1508
15196,1.14.0.v20150421-1508
10843,2.5.0
11872,2.2.0
14336,1.14.0.v20150421-1508
7528,1.14.0.v20150421-1508
11919,2.4.0
24373,1.14.0.v20150421-1508
10393,1.14.0.v20150421-1508
23471,2.4.0
16877,1.14.0.v20150421-1508
23991,1.27.0.v20201111-1638
23989,1.27.0.v20201111-1638
5637,1.14.0.v20150421-1508
23993,1.27.0.v20201111-1638
1835,1.14.0.v20150421-1508
20943,1.14.0.v20150421-1508
15781,1.14.0.v201505061500
7557,1.14.0.v20150421-1508
23618,1.14.0.v20150421-1508
23237,2.5.0
10425,1.14.0.v201604211500
10872,1.14.0.v20150421-1508
18655,1.14.0.v20150421-1508
23973,1.27.0.v20201111-1638
20554,1.14.0.v20150421-1508
18274,1.14.0.v20150421-1508
22886,2.4.0
3572,2.5.0
17203,1.14.0.v20150421-1508
16510,2.0.0,1.33.0
6573,1.27.0.v20221112-0806
21723,1.14.0.v20150421-1508
12796,1.14.0.v20150421-1508
23230,1.14.0.v20150421-1508
23982,1.14.0.v20150421-1508
5608,1.14.0.v20150421-1508
7574,2.5.0
2741,1.14.0.v20150421-1508
15250,1.14.0.v201604211500
6879,1.14.0.v20150421-1508
9558,1.14.0.v20150421-1508
7973,1.14.0.v20150421-1508
15779,2.4.0
2702,1.14.0.v201604211500
7977,1.27.0.v20221112-0806
9541,1.14.0.v20150421-1508
20204,2.5.0
629,1.14.0.v20150421-1508
20205,2.4.0
20206,2.4.0
20207,2.3.0
18265,1.14.0.v20150421-1508
5932,1.14.0.v20150421-1508
11629,2.2.0
20934,1.14.0.v20150421-1508
7932,1.14.0.v20150421-1508
18653,2.2.0
10448,1.27.0.v20221112-0806
10014,1.14.0.v20150421-1508
4912,1.14.0.v201604211500
2291,1.27.0.v20221112-0806,1.33.0
17509,1.14.0.v20150421-1508
21669,2.5.0
18634,2.2.0
20590,2.5.0
6921,1.14.0.v20150421-1508
6902,1.14.0.v20150421-1508
3207,1.14.0.v20150421-1508
17555,1.14.0.v20150421-1508
23980,1.27.0.v20201111-1638
22891,1.14.0.v201505061500
616,1.14.0.v20150421-1508
17898,1.14.0.v201604211500
6907,2.3.0
17562,1.14.0.v20150421-1508
2284,1.14.0.v20150421-1508
17210,1.14.0.v20150421-1508
24031,1.14.0.v201604211500
21730,2.5.0
2792,1.14.0.v20150421-1508
6347,2.2.0
268,1.14.0.v20150421-1508
19068,1.14.0.v20150421-1508
17588,2.2.0
1925,1.14.0.v20150421-1508
16906,1.14.0.v20150421-1508
9631,1.27.0.v20221112-0806
21056,1.14.0.v20150421-1508
4023,2.5.0
8462,1.14.0.v20150421-1508
18290,1.14.0.v20150421-1508
20243,1.27.0.v20201111-1638
9240,2.5.0
5075,1.14.0.v20150421-1508
19879,1.27.0.v20221112-0806
10048,1.14.0.v20150421-1508
3275,2.5.0
6986,1.14.0.v20150421-1508
9242,1.14.0.v20150421-1508
23259,1.14.0.v201505061500
422,2.5.0
1307,1.14.0.v201604211500
6003,2.2.0
23687,1.14.0.v20150421-1508
9577,1.27.0.v20201111-1638
23690,1.14.0.v20150421-1508
12012,1.27.0.v20201111-1638
9579,1.27.0.v20201111-1638
7235,1.14.0.v20150421-1508
9576,1.27.0.v20201111-1638
11810,1.14.0.v20150421-1508
1830,1.14.0.v20150421-1508
16512,1.14.0.v20150421-1508
1846,1.14.0.v201604211500
11101,2.5.0
17585,1.14.0.v20150421-1508
2779,1.14.0.v201604211500
5788,1.14.0.v20150421-1508
7604,1.14.0.v20150421-1508
16901,2.2.0
17233,1.14.0.v20150421-1508
6289,2.0.0,1.27.0.v20221112-0806,1.33.0
1889,1.14.0.v20150421-1508
3292,2.2.0
1855,1.14.0.v20150421-1508
24499,1.14.0.v20150421-1508
10518,1.14.0.v20150421-1508
3294,1.27.0.v20221112-0806
24821,2.5.0
21390,1.14.0.v20150421-1508
24844,1.14.0.v20150421-1508
3293,1.27.0.v20221112-0806
16553,1.14.0.v20150421-1508
9244,1.14.0.v20150421-1508
10541,1.14.0.v20150421-1508
15301,1.14.0.v20150421-1508
18279,2.2.0
23686,1.27.0.v20221112-0806
17597,2.5.0
2341,1.33.0
18277,2.2.0
7640,1.14.0.v20150421-1508
18278,2.2.0
23720,1.14.0.v20150421-1508
10464,1.14.0.v20150421-1508
2798,2.5.0
7620,1.14.0.v20150421-1508
1441,1.27.0.v20201111-1638
8480,1.33.0
22572,1.14.0.v20150421-1508
4935,1.14.0.v20150421-1508
11312,1.14.0.v20150421-1508
18713,1.14.0.v20150421-1508
266,1.14.0.v201604211500
21002,2.3.0
17974,1.14.0.v201604211500
7637,1.14.0.v20150421-1508
21689,2.4.0
16232,1.27.0.v20221112-0806
8541,1.14.0.v20150421-1508
10174,1.14.0.v20150421-1508
21115,1.14.0.v20150421-1508
10983,1.14.0.v201604211500
19543,1.14.0.v20150421-1508
9293,1.14.0.v20150421-1508
9676,1.14.0.v20150421-1508
21841,1.27.0.v20221112-0806
16600,1.14.0.v20150421-1508
22976,1.27.0.v20201111-1638
23735,1.27.0.v20221112-0806
12880,1.14.0.v20150421-1508
24348,1.14.0.v20150421-1508
10076,1.14.0.v201505061500
15324,1.14.0.v20150421-1508
21283,1.14.0.v20150421-1508
334,1.27.0.v20201111-1638
3304,1.27.0.v20221112-0806,1.33.0
3281,2.2.0
24528,1.14.0.v20150421-1508
14070,1.14.0.v20150421-1508
10056,1.14.0.v20150421-1508
14069,1.14.0.v20150421-1508
16216,1.27.0.v20221112-0806,1.33.0
4856,2.4.0
1024,1.14.0.v20150421-1508
5689,2.4.0
15348,1.14.0.v20150421-1508
5026,2.5.0
19616,1.14.0.v20150421-1508
5706,1.14.0.v20150421-1508
22593,1.14.0.v20150421-1508
23342,2.2.0
6015,1.14.0.v20150421-1508
18354,1.14.0.v20150421-1508
22171,2.5.0
16592,1.14.0.v20150421-1508
12280,1.27.0.v20221112-0806
4959,1.14.0.v20150421-1508
9706,1.14.0.v20150421-1508
10994,1.14.0.v20150421-1508
9308,1.27.0.v20221112-0806
8542,1.14.0.v20150421-1508
13756,2.2.0
22175,1.14.0.v20150421-1508
10935,2.3.0
6985,1.14.0.v20150421-1508
21067,1.14.0.v20150421-1508
18008,1.14.0.v20150421-1508
9313,1.14.0.v20150421-1508
2793,1.27.0.v20201111-1638
6990,2.0.0,1.27.0.v20221112-0806,1.33.0
11345,1.14.0.v20150421-1508
10933,2.4.0
21441,2.3.0
3673,1.14.0.v20150421-1508
22586,1.14.0.v201604211500
6280,1.14.0.v20150421-1508
19553,2.4.0
6956,2.5.0
13714,2.2.0
15188,2.5.0
3678,1.14.0.v20150421-1508
13715,2.2.0
13718,2.2.0
19554,1.14.0.v20150421-1508
20300,1.14.0.v20150421-1508
5715,1.14.0.v20150421-1508
6349,1.14.0.v201604211500
3262,2.2.0
8554,1.14.0.v20150421-1508
3264,2.2.0
1853,1.14.0.v20150421-1508
16940,1.14.0.v20150421-1508
